:root{
    --primary: #000;
    --blue: #4169E1;
}
.center{text-align:center;}
body a:hover{opacity:0.7 !important;}
.btn-red:hover {opacity: 0.7 !important;}
.btn-outline:hover, .form__submit button:hover {opacity: 0.7 !important;}
.wrapcol{
    display: flex;
    align-items: flex-start;
}
.colitem--col5{
    width: 20%;
    display: flex;
    align-items: flex-start;
    gap: 5px;
    flex-wrap: wrap;
}
.col-150{
    max-width: 150px;
}
.colitem--col5 div.flex-column{
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex-wrap: wrap;
}
.colitem--col5 .flex-row{
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.item-shape{
    border-radius: 10px;
    background: #87a0d8;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 32px;
    color: #fff;
}
.item-rectangle{
    width: 60px;
    height: 45px;
}
.item-rectangle-2x{
    width: 125px;
    height: 45px;
}
.item-v-rectangle-2x{
    width: 60px;
    height: 95px;
}
.item-square-3x{
    width: 150px;
    height: 140px;
}
.mb-2{
    margin-bottom: 20px;
}

@media (min-width: 992px){
    .home-contact{
        background: #F4F8FA url(../images/bg-tab.svg) top 292px left -30px no-repeat;
    }
}


.home-contact__process ul{
    align-items: flex-start;
}
.home-contact__process ul li .image{
    transition: all 0.5s ease;
}
.home-contact__process ul li:hover .image{
    margin-top: 7px;
}
.home-contact__process ul li::after{
    transition: all 0.5s ease;
}
.home-contact__process ul li:hover::after{
    transform: translateY(7px);
}

a.gotop{
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 9999;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    // transform: translate(120px,120px);
    transform: translate(0,0);
}
a.gotop.active{
    transform: translate(0,0);
}

.keys .widget__content ul a:hover{
    color: var(--primary);
    opacity: 0.7;
}

.home-contact__information .contact-content{
    padding: 0 30px;
}
.home-contact__information .contact-content .form-wrap__form--submit p{margin-bottom: 0;}
.home-contact__information .contact-content .form-wrap__form--submit p a{
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #666;
}
.header__main--right ul li a{
    text-decoration: none;
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid #666;
}
.box__content ul li a span {
    margin-right: 5px;
}
body .footer .container, .form-wrap__footer {position:relative;}
.footer_link {
    position: absolute;
    right: 15px;
}
.form-wrap__footer .footer_link {
    top: 15px;
}
.footer_link a, .footer-sidebar__right a{color: var(--text-body);text-decoration:none;}
body.applicant-list-page .repeater-input__item--title{text-align:center;}
body .form-wrap__form--submit span {width: 36px;}
body.official-registration-page .form-config__col > label span {background: #FF6986; color: #fff;margin-left: 6px;margin-bottom: 2px;}

.temporary-registration-page .attractiveness__item--info .btn-radius {pointer-events: none;}
body .form-config__col > label span, .btn, .btn-red, .btn-pink, .btn-green--light, .btn-green, .btn-second, .btn-radius, button, input[type="button"], input[type="submit"] {background: var(--blue);}
.form-config__submit .btn-pink {
    font-size: 12px;
    background-color: #FF6986;
}
#registration_popup {
    max-width: 700px;
    margin: 0 auto;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    padding: 70px 20px;
    text-align: center;
}
#registration_popup h2 {
    font-size: 20px;
    margin: 0;
    font-weight: 500;
}
#registration_popup .registration_popup_img {
    width: 75px;
    margin: 20px 0;
}
.registration_popup_content {
    line-height: 1.8;
}
.registration_popup_content a {
    text-decoration: underline;
}
.applicant-list-page .applicant-list__item figure {
    width: 114px;
    padding-top: 0;
    height: 152px;
    overflow: hidden;
}
.applicant-detail-page  .form-config__avatar img {
    width: 114px;
    height: 152px;
    object-fit: cover;
}
.pink_bg{
    background-color: #FF6986!important;
}
.bgblue{
    background-color: #4169e1;
}
.dataTables_wrapper table.data-table tr th {
    color: #4169e1;
}
.bgbk{
    background-color: #000;
}
.company-management-page .filter__inner select{height:28px;}
.text-right {
    text-align: right !important;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button:hover,body  .dataTables_wrapper .dataTables_paginate .paginate_button.current, body .pagination ul li span {
    background:  #4169e1 !important;
    border-color:  #4169e1 !important;
}
input[type="text"], input[type="email"], input[type="password"], input[type="phone"], input[type="search"], input[type="tel"], textarea, select {height: 30px;}
.filter__time input {height: 17px;}
@media only screen and (max-width:  767px) {
    .filter__time input {height: 30px;}
}
#interview-popup input[type="text"], #interview-popup input[type="email"], #interview-popup input[type="password"], #interview-popup input[type="phone"], #interview-popup input[type="search"], #interview-popup input[type="tel"], #interview-popup select {
    height: 40px;
}
#interview-popup  .checkbox-wrap--outline {
    height: 40px;
}
.withdrawal-page .withdrawal-section .btn-red {
    background: #FF001D !important;margin-bottom: 15px;
}
.withdrawal-page #withdrawal-caution .btn-red {
    background: #FF001D;
}
.home-page #tab2 .btn-second {
    background:  #FF6597;
}

.btn-green{
    background-color: #19AC17;
}
.btn-green--light{
    background-color: #09C655;
}
.btn-second.btn-login{
    background-color: #FF6597;
}
.filter__input select{
    font-size: 12px;
}
.filter__buttons--right{text-align:right;}
.recruitment-list__item {border: 5px solid transparent; cursor: pointer;}
.recruitment-list__item.boder_blue {
    border-width: 3px !important;
}

.recruitment-list__item.pickup {border: 5px solid var(--blue);}
.body-pink .recruitment-list__item.pickup {border: 5px solid var(--pink);}
.body-yellow .recruitment-list__item.pickup {border: 5px solid var(--yellow);}

.recruitment-list__item:hover{opacity:0.7; color: #87CEFA;}
/*.applicant-list__item:first-child a{border-color: var(--blue) !important;}*/
.applicant-list__item a:hover {border-color: transparent;}
body.body-pink .applicant-list__item a:hover {border-color: transparent;}
body.body-pink .applicant-list__item.pickup a {border-color: var(--pink) !important;}
.applicant-list__item a:hover {opacity: 0.7 !important;border-color: transparent;}
.form-wrap__form--submit p.lost_pwd{font-size:14px;color:#FF6597}
.home-contact__information .contact-content .form-wrap__form--submit p.lost_pwd a{font-size:14px;color:#FF6597;border-bottom: 1px solid #FF6597;}
body .form-config__avatar img {
    width: 114px;
    height: 152px;
    object-fit: cover;
}
.home-contact__information .contact-content .form-wrap__form--submit p a.back_to_home{border: 1px solid #4169E1;
                                                                                      color: #4169E1;
                                                                                      padding: 9px 0px;
                                                                                      border-radius: 10px;
                                                                                      width: 250px;
                                                                                      font-size: 14px;
                                                                                      text-align: center;}
.sp_pagination{display:none;}
@media (min-width: 992px) and (max-width: 1430px){
    .filter.input-min{
        overflow: scroll;
    }
    .filter.input-min .filter__inner.bgblue{
        min-width: 1125px;
    }
    .filter.input-min::-webkit-scrollbar {
        display: none;
    }
}
@media (max-width: 767px){
    .header-sidebar__inner {align-items: flex-start;position: relative;height: 130px;}
    .header-sidebar__center {position: absolute;bottom: 0;width: 100%;left: 0;text-align: center;}
    .header-sidebar__right {justify-content: flex-end;position: absolute;top: 10px;right: 0;width: 100%;}
    .header-sidebar__right ul {flex-direction: row;}
    .button-top {justify-content: center;}
    .control-top {justify-content: center;}
    body .footer .container {flex-direction: column;}
    .footer_link {position: unset;}
    body.official-registration-page .form-config__col > label span {font-size: 13px;padding: 2px;margin-left: 6px;}
    .form-config__col > label span {color: var(--white);margin-left: 10px;padding: 1px 8px;}
    body.applicant-list-page  .repeater-input__item {padding-right: 0;flex-wrap: wrap;justify-content: space-between;}
    body.applicant-list-page .repeater-input__item--title, body.applicant-list-page .repeater-input__item--type, body.applicant-list-page .repeater-input__item--year, body.applicant-list-page .repeater-input__item--month {width: calc(50% - 10px);max-width: unset !important;}
    body.applicant-list-page .repeater-input__item--value {max-width: unset;width: 100% !important;}
    body.applicant-list-page  .repeater-input__item--control {position: unset;text-align: center;width: 100%;}
    body.applicant-list-page .form-config__row .input-file {justify-content: center;}
    .form-config__submit.sp_colunm a.bookmark{width:100%;}
    .form-config__submit.sp_colunm a.apply{width:100%;}
    body.body-yellow.d-recruitment-list .filter__inner, body.recruitment-list-page .filter__inner {background: none;}
    body.body-yellow.d-recruitment-list .filter__inner select, body.recruitment-list-page .filter__inner select{background-color: #fff;}
    body.body-yellow.d-recruitment-list .filter__inner .filter__options, body.recruitment-list-page .filter__inner .filter__options {flex-direction: column;}
    body.d-recruitment-list .recruitment-list__item--description {align-items: flex-start;flex-direction: column;}
    body.d-recruitment-list .recruitment-list__item {position: relative;padding-left: 150px;}
    body.d-recruitment-list .recruitment-list__item--description {align-items: flex-start;flex-direction: column;}
    body.d-recruitment-list .recruitment-list__item--images {width: 110px;position: absolute;left: 24px;top: 24px;flex-direction: column;}
    body.d-recruitment-list .recruitment-list__item--images img{width: 100%;}
    body.d-recruitment-list .recruitment-list__item--info {width: 100%;}
    body.d-recruitment-list .recruitment-list__item--controls .btn-outline{width: calc(100% - 33px);}
    body.d-recruitment-list .pagination_top{display:none;}
    body.d-recruitment-list .pagination_bottom ul {justify-content: center;width: 100%;}
    .sp_pagination {display:block;}
    .sp_pagination ul{display:flex;justify-content:space-between;padding: 0;list-style: none;margin: 20px 0;}
    .sp_pagination ul li{width:calc(50% - 15px)}
    .sp_pagination ul li a{width:100%;display:block;background:#fff;border-radius:5px;color:var(--text-body);padding:10px 0;text-align: center;}
    .personnel_number_row {display: flex;flex-direction: column;}
    .personnel_number_row .surname{order:1;}
    .personnel_number_row .name{order:2;}
    .personnel_number_row .personnel_number{order:0;}
}

#work_history .repeater-input__item:first-child .repeater-input__item--remove{
    display: none;
}
#qualifications .repeater-input__item:first-child .repeater-input__item--remove{
    display: none;
}
.filter__input .input--wsm{
    max-width: 140px;
}

@media only screen and (min-width: 1200px) {
    .company-management-page .filter__inner {padding: 24px 60px !important;}
    .company-management-page .filter__inner .col1{width:12%;}
    .company-management-page .filter__inner .col2{width:15%;}
    .company-management-page .filter__inner .col3{width:12%;}
    .company-management-page .filter__input .input--wsm {max-width: 100%;}
}

.interview-management-row{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    column-gap: 15px;
    margin-top: 15px;
}
.interview-management-main{
    width: calc(60% - 15px);
}
.interview-management-sidebar{
    width: 40%;
}
@media (max-width: 1400px){
    .interview-management-main{
        width: 100%;
    }
    .interview-management-sidebar{
        width: 100%;
    }
}
.list-interview{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    overflow-y: scroll;
    max-height: 620px;
}
.list-interview .item-interview{
    width: calc(50% - 10px);
    border-radius: 10px;
    background: #F4F8FA;
    padding: 20px;
    font-size: 14px;
    line-height: 19px;
}
.list-interview .item-interview ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.list-interview .item-interview ul li{
    margin-bottom: 10px;
    color: #888;
    cursor: pointer;
}
.list-interview .item-interview ul li.active {
    color: var(--text-body);
}
.btn.btn-border{
    border-radius: 30px;
    background: transparent;
    border: 1px solid #000000;
    color: #000000;
}
.list-interview .item-interview .list-buttons{
    text-align: center;
    margin-top: 40px;
}
.list-interview .item-interview .btn.btn-border{
    width: 100%;
    margin-bottom: 18px;
    font-size: 11px;
    line-height: 25px;
    height: 25px;
    padding: 0;
}
.list-interview .item-interview .btn.btn-primary{
    font-size: 12px;
    line-height: 17px;
}
@media (max-width: 767px){
    .list-interview .item-interview{
        width: 100%;
    }
}
.weekdays {
    padding: 10px 0;
}

.weekdays li {
    width: 13.6%;
    color: #666;
    display: inline-block;
    text-align: center;
}

/* Days (1-31) */
.calendar {
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    font-weight: normal;
}
.calendar-month{
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
}
.calendar-month span{
    font-size: 46px;
    font-weight: 700;
}

.calendar-inner {
    padding: 10px 10px;
}

.calendar .calendar-inner .calendar-body {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    text-align: center;
}

.calendar .calendar-inner .calendar-body div {
    min-height: 30px;
    line-height: 30px;
    border: 1px solid transparent;
    margin: 10px 2px 0px;
}

.calendar .calendar-inner .calendar-body div:nth-child(-n+7) {
    border: 1px solid transparent;
    border-bottom: 1px solid var(--weekdays-border-bottom-color);
}

.calendar .calendar-inner .calendar-body div:nth-child(-n+7):hover {
    border: 1px solid transparent;
    border-bottom: 1px solid var(--weekdays-border-bottom-color);
}
.calendar .calendar-inner .calendar-body div:nth-child(7n - 1){
    color: #00A0E9;
}
.calendar .calendar-inner .calendar-body div:nth-child(7n){
    color: #E7211A;
}
.calendar .calendar-inner .calendar-body div.active a{
    background: #4169E1;
    border-radius: 50%;
    color: #fff;
}
.calendar .calendar-inner .calendar-body div.special{
    color: #00A0E9;
}

.calendar .calendar-inner .calendar-body div>a {
    color: var(--calendar-font-color);
    text-decoration: none;
    display: flex;
    justify-content: center;
    height: 40px;
    width: 40px;
    line-height: 40px;
}

.calendar .calendar-inner .calendar-body div:hover {
    border: 1px solid var(--calendar-date-hover-color);
    border-radius: 4px;
}

.calendar .calendar-inner .calendar-body div.empty-dates:hover {
    border: 1px solid transparent;
}

.calendar .calendar-inner .calendar-controls {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.calendar .calendar-inner .calendar-today-date {
    display: grid;
    text-align: center;
    cursor: pointer;
    margin: 3px 0px;
    background: var(--calendar-current-date-color);
    padding: 8px 0px;
    border-radius: 10px;
    width: 80%;
    margin: auto;
}

.calendar .calendar-inner .calendar-controls .calendar-year-month {
    display: flex;
    min-width: 100px;
    justify-content: space-evenly;
    align-items: center;
}

.calendar .calendar-inner .calendar-controls .calendar-next {
    text-align: right;
}

.calendar .calendar-inner .calendar-controls .calendar-year-month .calendar-year-label,
.calendar .calendar-inner .calendar-controls .calendar-year-month .calendar-month-label {
    font-weight: 500;
    font-size: 20px;
}

.calendar .calendar-inner .calendar-body .calendar-today {
    background: var(--calendar-today-color);
    border-radius: 4px;
}

.calendar .calendar-inner .calendar-body .calendar-today:hover {
    border: 1px solid transparent;
}

.calendar .calendar-inner .calendar-body .calendar-today a {
    outline: 2px solid var(--calendar-today-innerborder-color);
}

.calendar .calendar-inner .calendar-controls .calendar-next a,
.calendar .calendar-inner .calendar-controls .calendar-prev a {
    color: var(--calendar-font-color);
    font-family: arial, consolas, sans-serif;
    font-size: 26px;
    text-decoration: none;
    padding: 4px 12px;
    display: inline-block;
    background: var(--calendar-nextprev-bg-color);
    margin: 10px 0 10px 0;
    border: 1px solid #000;
    border-radius: 100%;
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;

}

.calendar .calendar-inner .calendar-controls .calendar-next a svg,
.calendar .calendar-inner .calendar-controls .calendar-prev a svg {
    height: 20px;
    width: 20px;
}

.calendar .calendar-inner .calendar-controls .calendar-next a svg path,
.calendar .calendar-inner .calendar-controls .calendar-prev a svg path{
    fill: var(--next-prev-arrow-color);
}

.calendar .calendar-inner .calendar-body .prev-dates,
.calendar .calendar-inner .calendar-body .next-dates {
    color: var(--calendar-prevnext-date-color);
}

.calendar .calendar-inner .calendar-body .prev-dates:hover,
.calendar .calendar-inner .calendar-body .next-dates:hover {
    border: 1px solid transparent;
    pointer-events: none;
}

.interview-management-sidebar .box{
    max-width: 484px;
}
.interview-management-sidebar .box .box-header{
    text-align: center;
    padding-bottom: 20px;
}
.list-times{
    /*max-width: 400px;*/
}
.item-time .time{
    position: relative;
    margin: 0;
}
.item-time .time span{
    background: #fff;
    position: relative;
    z-index: 2;
    padding-right: 10px;
    color: #808080;
}
.item-time .time:after{
    position: absolute;
    width: 100%;
    border-bottom: 1px solid rgba(128,128,128,0.25);
    top: 50%;
    right: 0;
    content: "";
}
.list-tasks{
    border: 1px solid rgba(128,128,128,0.25);
    border-radius: 25px;
    padding: 25px 55px 25px 25px;
    margin-left: 40px;
    /*max-width: 360px;*/
}
.list-tasks .item-task{
    background: #E5EBFF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 10px;
    /*max-width: 280px;*/
}
.list-tasks .item-task:last-child{
    margin-bottom: 0;
}
.list-tasks .item-task p{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.list-tasks .item-task p span{
    width: 50%;
}
.list-tasks .item-task .btn.btn-border{
    font-size: 8px;
    line-height: 11px;
    max-width: calc(100% - 30px);
}

.interview-popup-manage{
    max-width: 704px;
    padding: 0 60px 40px;
    background: #F4F8FA;
}
.interview-popup-manage .box{
    padding: 30px 0 0;
    margin: 0;
}
.interview-popup-manage .box .box-body{
    padding: 0 20px 0 60px;
    max-height: 60vh;
    overflow-y: scroll;
}
.interview-popup-manage .box .box-footer{
    padding: 20px 20px 20px 0;
    text-align: right;
}
.interview-popup-manage .box .box-footer a.btn{
    font-size: 12px;
    line-height: 17px;
    padding: 6px 30px;
}
.interview-popup-manage .popup-header{
    text-align: center;
    padding: 24px 40px;
    font-size: 16px;
    line-height: 22px;
}
.box_times{
    overflow-y: scroll;
    max-height: 400px;
}

/*.applicant-list-page .form-config,
.recruitment-detail-page .form-config,
.interview-detail-page .interview-detail{
    border: 1px solid #4169e1;
}*/
table.dataTable tbody tr:hover{
    opacity:0.7;
}
.header-sidebar__right ul li a.call-popup {
    border-bottom: 1px solid #ccc;
}
.button_center{
    text-align:center;
}
.calendar-prev {
    text-align: center;
    padding-left: 55px;
}
.calendar-next {
    text-align: center;
    padding-right: 55px;
}
body.d-matching-history{
    background: #FFF3E0;
}
body.d-matching-history .sidebar-template, body.body-yellow .form-wrap {
    background: #FFF3E0;
}
body.d-matching-history .sidebar-template__sidebar nav ul li.active a {
    background: #FFF3E0;
}
.d-matching-history  .recruitment-list__item {
    width: 100%;
}
.d-matching-history  .history-list__item {
    padding: 20px 20px 0 20px;
}
.history-list__item .slick-dotted.slick-slider {
    margin-bottom: 15px;
}
.d-matching-history .history-list__item .slider__item .recruitment-list__item h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
}

.d-matching-history .history-list__item .slider13 .slider__item .recruitment-list__item--info ul {
    display: inline-block;
    width: 100%;
}
.d-matching-history .history-list__item .slider13 .slider__item .recruitment-list__item--info ul li {
    width: 100% !important;
}
.d-matching-history .history-list__item .slider13 .slider__item .recruitment-list__item--info ul li p {
    font-weight: 400;
}
.d-matching-history  .history-list__item .slider2 .slider__item h3 {
    margin-bottom: 10px;
}
.history-list__item .slider2 .slider__item ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.d-matching-history  .history-list__item .slider4 .slider__item ul li {
    padding: 0 0px 10px;
}
.d-matching-history .history-list__item .slider4 .slider__item ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.d-matching-history .slick-dots{
    display:none !important;
}
.d-matching-history .recruitment-list__item {
    padding: 0;
}
.company-management-page .data-table.company-management.dataTable tbody tr:hover{
    background: rgba(135,160,216,0.3);
}
.boder_blue{
    border: 1px solid #4169e1 !important;
}
@media only screen and (min-width: 1500px) {
    .d-matching-history .recruitment-list__item {
        padding: 20px 30px;
    }
}
@media only screen and (max-width: 767px) {
    .d-matching-history .history-list .history-list__item:nth-child(1){
        order:1;
    }
    .d-matching-history .history-list .history-list__item:nth-child(2){
        order:3;
    }
    .d-matching-history .history-list .history-list__item:nth-child(3){
        order:2;
    }
    .d-matching-history .history-list .history-list__item:nth-child(4){
        order:4;
    }
    .d-matching-history  .history-list__item {
        margin-top: 140px;
    }
    .d-matching-history .recruitment-list__item {
        padding: 0;
    }
    .d-matching-history  .recruitment-list__item--body {
        flex-direction: column;
    }
    .d-matching-history .recruitment-list__item--images {
        width: 100%;
    }
    .d-matching-history .recruitment-list__item--info {
        width: 100%;
    }
    .history-list__item .slider2 .slider__item ul {
        grid-template-columns: 1fr;
    }
    .history-list__item .slider2 .slider__item ul li {
        gap: 0;
        margin-bottom: 0;
    }
    .d-matching-history .recruitment-list__item--description {
        align-items: baseline;
        gap: 0;
        flex-direction: column;
    }
    .d-matching-history .recruitment-list__item--description span {
        margin-bottom: 10px;
    }
    .d-matching-history .slick-dots{
        display:block !important;
        bottom: -80px;
    }
    .slick-slider .slick-dots li.slick-active button {
        background: #FB8C00;
        border-color: #FB8C00;
    }
}

.bg-gray{
    background: #D3D3D3;
}
.interview-management-page .interview-management-main{
    position:relative;
}
.interview-management-page .interview-management-main .interview-list-count {
    content:'7';
    position:absolute;
    top:-20px;
    right:-10px;
    width:50px;
    height:50px;
    border:2px solid #fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    background:#F4F8FA;
    color:#000;
}
@media only screen and (max-width: 767px) {
    .interview-management-page .interview-management-main .interview-list-count {
        width:40px;
        height:40px;
    }
}
.input-row {
    margin-bottom: 10px;
}

table.dataTable.display>tbody>tr.odd>.sorting_1, table.dataTable.order-column.stripe>tbody>tr.odd>.sorting_1
{
    box-shadow: inset 0 0 0 9999px rgba(0, 0, 0, 0.023);
    box-shadow: inset 0 0 0 9999px rgba(var(--dt-row-stripe), 0.023);
}
table.dataTable.display>tbody>tr.even>.sorting_1, table.dataTable.order-column.stripe>tbody>tr.even>.sorting_1{
    box-shadow: none;
}

.strim--word{
    display: inline-block;
    position: relative;
    max-width: 10em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
}
@media (min-width: 1200px){
    .strim--word{
        max-width: 280px;
    }
}
@media (min-width: 992px){
    .strim--word{
        max-width: 180px;
    }
}

span.strim--word{
  margin: 0 auto;
  position:relative;
  padding-right: 15px;
}
span.strim--word:after{
	content:'...';
	position:absolute;
	top:0;
	right:0;
}

.attractiveness__item--buttons h4 {
    font-size: 18px;
    margin: 0 0 15px;
    color: #000;
}
